*** The Impact of Multi-Party Mediation in International Interventions ***
egen coopmeans = mean(cooperation), by(claimdy)
gen centcoop = cooperation-coopmeans

* Table 1 *
tab effect4

* Table 2 *
oprobit effect4 multi_mediation conflict centcoop democracy, cluster(claimdy)
fitstat
oprobit effect4 multi_mediation conflict centcoop democracy low_polity2 ln_capratio icowsal duration, cluster(claimdy)
fitstat
oprobit effect4 size size2 conflict centcoop democracy, cluster(claimdy)
fitstat
oprobit effect4 size size2 conflict centcoop democracy low_polity2 ln_capratio icowsal duration, cluster(claimdy)
fitstat

* Figure 2 *
generate effect=effect4
replace effect=0 if effect4<3
replace effect=1 if effect4>2
replace effect=. if effect4==.
probit effect size size2 conflict centcoop democracy, cluster(claimdy)
postgr3 size, asis(size size2) name(size1, replace)
probit effect size size2 conflict centcoop democracy low_polity2 ln_capratio icowsal duration, cluster(claimdy)
postgr3 size, asis(size size2) name(size2, replace)
graph combine size1 size2, ycommon

* Table 3 *
oprobit effect4 multi_mediation conflict centcoop democracy, cluster(claimdy)
prchange, help
oprobit effect4 multi_mediation conflict centcoop democracy low_polity2 ln_capratio icowsal duration, cluster(claimdy)
prchange, help
oprobit effect4 size size2 conflict centcoop democracy, cluster(claimdy)
prchange, help
oprobit effect4 size size2 conflict centcoop democracy low_polity2 ln_capratio icowsal duration, cluster(claimdy)
prchange, help

* Robustness * 
* Mediation Techniques *
oprobit effect4 multi_mediation conflict centcoop democracy low_polity2 ln_capratio icowsal duration attfunc attproc attiss, cluster(claimdy)
oprobit effect4 size size2 conflict centcoop democracy low_polity2 ln_capratio icowsal duration attfunc attproc attiss, cluster(claimdy)

* Learning / Number of Mediation Attempts by Same Group *
oprobit effect4 multi_mediation conflict centcoop democracy low_polity2 ln_capratio icowsal duration count_med_dyda, cluster(claimdy)
oprobit effect4 size size2 conflict centcoop democracy low_polity2 ln_capratio icowsal duration count_med_dyda, cluster(claimdy)
oprobit effect4 multi_mediation conflict centcoop democracy low_polity2 ln_capratio icowsal duration settnump, cluster(claimdy)
oprobit effect4 size size2 conflict centcoop democracy low_polity2 ln_capratio icowsal duration settnump, cluster(claimdy)

* Territorial Disputes *
oprobit effect4 multi_mediation conflict centcoop democracy low_polity2 ln_capratio icowsal duration terriss, cluster(claimdy)
oprobit effect4 size size2 conflict centcoop democracy low_polity2 ln_capratio icowsal duration terriss, cluster(claimdy)























